SL-H(6)

NAME
sl-h - zeigt Animationen mit dem Ziel, Benutzer, die SL auf Ihrem Bildschirm mögen, zu unterhalten

ÜBERSICHT
sl-h [ -alFe ]

BESCHREIBUNG
sl-h zeigt Animationen um Benutzer zu vergnügen, die SL gerne auf Ihrem Bildschirm anschauen. Dies ist eine leicht modifizierte Version von sl(6), läuft aber viel länger, um Ihnen viel Spaß zu machen :)

OPTIONEN

-a  Ärger ist passiert! Sie werden Mitleid mit den hilfebedürftigen Leuten haben :-)

-l  Zeigt ein mini SL an.

-F  SL fliegt! (Kennen Sie die japanische Animation »Galaxy Express 999«?)

-e  Erlaubt die Unterbrechung mit Strg+C (standardmäßig, da dieses massiv und intervenierend ist)

SIEHE AUCH
ls(1)

FEHLER
Es zeigt niemals den Inhalt des aktuellen Verzeichnisses.

AUTOR
sl(6) wurde von Toyoda Masashi <toyoda@is.titech.ac.jp> geschrieben. Der Code in sl-h stammt von einem Patch der unter http://www.izumix.org.uk/sl/ vertrieben wird und von Izumi Tomonori <izumi@izumix.org.uk> geschrieben wurde. Diese Handbuchseite wurde von Brian Ristuccia <brianr@debian.org> und Kenshi Muto <kmuto@debian.org> für das Debian GNU/Linux-System geschrieben aber darf auch von anderen unter der gleichen Lizenz wie sl(6) verwendet werden.